=== debian/changelog ===
sphinx-celery (1.3.1-2) unstable; urgency=medium

  * Fix "Please backport upstream change to fix compatibility with
    Sphinx 1.6". Upstream commit cherry-picked (Closes: #872280)
  * Update Standards-Version from 3.9.8 to 4.0.0 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 18 Aug 2017 06:24:19 +0100

sphinx-celery (1.3.1-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5. Closes: #854947

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 11 Feb 2017 21:37:07 +0000
