=== debian/control ===
Source: sphinx-celery
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9),
 python3-sphinx (>= 1.4), python3-nose
Standards-Version: 4.0.0
Homepage: http://github.com/celery/sphinx_celery
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx-celery.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/sphinx-celery.git

Package: python3-sphinx-celery
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Sphinx Celery theme
 This package provides the Celery sphinx theme and common Sphinx utilities,
 including:
 .
  * Autodoc coverage checker builder extension - makes sure all modules in the
    documented package are represented in the autodoc API reference
  * Configuration Reference Checker builder extension - makes sure all settings
    in the documented package are represented in the configuration reference
