=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sat, 11 Feb 2017 21:37:07 +0000
export PYBUILD_NAME=sphinx-celery
%:
	dh $@ --with python3 --buildsystem=pybuild
