=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import sphinx_celery; print(sphinx_celery)" ; done
Depends: python3-all, python3-sphinx-celery
