=== debian/watch ===
# please also check http://pypi.debian.net/sphinx_celery/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
http://pypi.debian.net/sphinx_celery/sphinx_celery-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
