## sphinx-celery 2.0.0

=== debian/changelog ===
sphinx-celery (2.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Chris Lamb ]
  * Use HTTPS in the Homepage field.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Mattia Rizzolo ]
  * Update d/watch so that it can match again.
  * New upstream version 2.0.0.
    + Fix support for Sphinx 2.0.0+.  Closes: #958983
  * Drop patches applied upstream.
  * d/rules:
    + Disable the testsuite, it has never run and started to fail only now.
  * d/control:
    + Bump dependency on sphinx to >=2.0.0
    + Bump Standards-Version to 4.5.0:
      - Set Rules-Requires-Root: no.
    + Bump debhelper compat level to 13.
  * Mark the autopktest as superficial, since it's not really testing anything.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 27 Apr 2020 21:07:15 +0200
