=== debian/control ===
Source: sphinx-celery
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Christopher Hoskin <mans0954@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-nose,
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/celery/sphinx_celery
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-celery.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-celery

Package: python3-sphinx-celery
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Sphinx Celery theme
 This package provides the Celery sphinx theme and common Sphinx utilities,
 including:
 .
  * Autodoc coverage checker builder extension - makes sure all modules in the
    documented package are represented in the autodoc API reference
  * Configuration Reference Checker builder extension - makes sure all settings
    in the documented package are represented in the configuration reference
