=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx-celery

# tests fail with
#   AttributeError: module 'sphinx_celery' has no attribute 'add_html_theme'
# somebody should probably debug it…  Before version 2.0.0 tests weren't run.
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
