## sphinx-celery 2.1.3

=== debian/changelog ===
sphinx-celery (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3
  * Replace nose by pytest (Closes: #1018641)
  * Remove patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Thu, 16 May 2024 06:44:17 +0200

sphinx-celery (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Add add_placeholder_to_each_extlinks_caption.patch to fix issues with
    FTBFS with Sphinx 7.1, docutils 0.20 of reverse depends (Closes: #1042597).

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Nov 2023 09:57:41 +0100

sphinx-celery (2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 20:49:05 -0400
