=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: sphinx-celery
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Christopher Hoskin <mans0954@debian.org>,
 Section: python
@@ -8,14 +8,14 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
- python3-nose,
+ python3-pytest,
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/celery/sphinx_celery
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-celery.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-celery
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-celery.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-celery
 
 Package: python3-sphinx-celery
 Architecture: all
