=== debian/watch ===
# please also check https://pypi.debian.net/sphinx_celery/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpmode=auto \
https://pypi.debian.net/sphinx-celery/sphinx_celery-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
